/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
h1,h2,h3,h4,h5,h6,p,li,a,span,strong{
	font-family: 'Roboto', sans-serif !important;
}
/*heading para*/
.sec-head h2 {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    color: #000000;
}

.sec-head p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #3B3030;
}
.sec-head p strong {
    color: #03A0FF;
}

.sec-head ul {
}

.sec-head ul li {
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    color: #3B3030;
    list-style: none;
}
/*heading para*/
/*header*/
header#top .container {
    border-bottom: 1px solid #fff;
}
ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin: 0 10px !IMPORTANT;
}

ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 18px !important;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF !important;
    opacity: 1 !important;
}

#top nav > ul > .button_solid_color > a:before, #header-outer.transparent #top nav > ul > .button_solid_color > a:before {
    padding: 15px 0 !important;
    border-radius: unset !IMPORTANT;
}

#header-outer[data-lhe=animated_underline] #top nav>ul>li[class*=button_solid_color]>a {
    padding: 0 50px !important;
    border-radius: unset !important;
    font-family: roboto;
}
/*header*/
/*banner*/
.banner h2.ns-heading-el {
    font-size: 64px !important;
    font-weight: 700;
    line-height: 72px;
    color: #fff;
    width: 55%;
}

.banner h2.ns-heading-el strong {
    color: #03A0FF;
}

.banner p {
    font-size: 18px !important;
    font-weight: 400;
    line-height: 30px !important;
    color: #fff;
    width: 50%;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {
    background: #fff !important;
    color: #000 !important;
    padding: 15px 40px !IMPORTANT;
    border-radius: unset !important;
    letter-spacing: 0;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    border: 1px solid #fff;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a:hover {
    background: transparent !IMPORTANT;
    color: #ffff !IMPORTANT;
}
/*banner*/
/*section-1*/
.section-1 {
    padding: 100px 0 !important;
}

.section-1 .nectar-video-box {
    width: 70%;
    margin: auto;
}
.section-new .sec-head ul li {
    list-style: circle;
}
/*section-1*/
/*section-2*/
.sec-2-1in{
    padding: 50px 30px 50px 15%  !important;
    background: #F8F8F8;
}
.section-2 .sec-head ul li {
    list-style: none;
    padding-left: 30px;
    margin-bottom: 10px;
    position: relative;
}

.section-2 .sec-head ul li:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/05/Icon-ionic-md-checkbox-outline.png);
    width: 15px;
    height: 15px;
    top: 10px;
    left: 0;
}
/*section-2*/
/*section-3*/
.section-3 {
    padding: 100px 0 !important;
}

.section-3 .sec-3-in {
    border: 1px solid #000;
    padding: 0 !IMPORTANT;
    width:  31%;
    margin: 0 auto !important;
}

.section-3 .sec3text {
    padding: 40px 10px !IMPORTANT;
}

.section-3 .sec3text h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    color: #000000;
}

.section-3 .sec3text p {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #3B3030;
    min-height: 210px;
}

.section-3 .sec3text a {
    padding: 10px 40px !important;
    display: inline-block;
    color: #000;
    border: 1px solid #000;
    background: transparent;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    transition: .5s ease;
}

.section-3 .sec3text a:hover {
    background: #000;
    color: #fff;
}
.section-3 .sec3text p:last-child {min-height: unset;}

.section-3 .sec-3-in .hover-wrap {
    margin: 0 !important;
}

.section-3 .sec3btn {
    padding-top: 40px;
}

.sitebtn a {
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    color: #FFFFFF !important;
    background: #414741;
    padding: 15px 50px !important;
    transition: .5s ease;
    border: 1px solid #414741;
}

.sitebtn a:hover {
    background: transparent;
    color: #414741 !IMPORTANT;
}


/*section-3*/
/*section-4*/
.section-4 {
    padding: 100px 0 !important;
}
.section-4 p {
    width: 80%;
    margin: auto;
}
.section-4 h2.uppercase.recent-posts-title {
    display: none;
}

.section-4 .post {
    background: #fff;
    padding: 15px;
    box-shadow: 0px 0px 15px 2px #0000004f !important;
}

.section-4 .post img {
    width: 100% !important;
}

.section-4 .excerpt {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #3B3030;
    padding-bottom: 50px;
}

.section-4 .excerpt:before {
    position: absolute;
    content: "Read More" !IMPORTANT;
    bottom: 25px;
    font-weight: 600;
    color: #03A0FF;
    font-family: 'Roboto';
    font-size: 20px;
}

.section-4 span.meta-category {
    display: none;
} 
.section-4 h3.title {
    font-size: 24px !important;
    font-weight: 700;
    line-height: 30px !IMPORTANT;
    padding-top: 10px !important;
}

.section-4 h3.title a {
    color: #000 !important;
}

.section-4 .home .blog-recent .col .post-header h3 a {
    color: #000 !important;
}
/*section-4*/
/*section-5*/
.last-section {
    padding: 100px 0 !important;
}

.last-section p {
    width: 80%;
    margin: auto;
}

.last-section input , .last-section select {
    height: 65px !important;
    border: 1px solid #000000 !important;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 19px !important;
}

.last-section div#wpforms-40-field_7-container .wpforms-field-row.wpforms-field-large:last-child {
    display: none;
}

.last-section textarea {
    height: 250px !important;
    border: 1px solid #000000 !important;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 19px !important;
}

body[data-form-submit=regular] .container-wrap .last-section button[type=submit] {
    width: 100%;
    background: #03A0FF !IMPORTANT;
    color: #fff !important;
    border: 1px solid #03A0FF !IMPORTANT;
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    font-family: 'Roboto';
    border-radius: 0 !important;
}
/*section-5*/
/*footer*/
div#footer-outer {
    background: url(/wp-content/uploads/2023/05/Group-46.png);
}

div#copyright {
    padding: 10px 0 !important;
    border-top: 1px solid #fff;
}

ul#menu-social-menu li {
    display: inline-flex;
    margin: 0 5px;
}

#footer-outer .widget h4 {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    color: #FFFFFF;
    padding-top: 80px;
    padding-bottom: 50px;
}
div#media_image-2 img {
    width: 60%;
}

.textwidget p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #FFFFFF;
}

ul#menu-social-menu li a i {
    width: 46px;
    height: 46px;
    background: #03A0FF;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    transition: .5s ease;
}

ul#menu-social-menu li a i:hover {
    background: #fff;
    color: #03A0FF !important;
}

div#nav_menu-3 {
    padding-left: 15%;
}

ul#menu-contact-info li a {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #FFFFFF !important;
}

ul#menu-contact-info li a i {
    width: 40px !important;
    text-align: left;
    color: #03A0FF;
}

#footer-outer #footer-widgets .col input[type=email] {
    height: 60px;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
    width: 100%;
    background: #03A0FF !IMPORTANT;
    color: #fff !important;
    border: 1px solid #03A0FF !IMPORTANT;
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    font-family: 'Roboto';
    border-radius: 0 !important;
    height: 60px;
}

#copyright .col.span_5 {
    max-width: 100% !important;
}

#footer-outer #copyright p {
    width: 50%;
    float: left;
    text-align: left;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

ul#menu-footer-menu li a {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF !important;
}

ul#menu-footer-menu {
    text-align: right;
}
/*footer*/
/*responsive*/
@media only screen and (max-width: 1620px) {
.banner h2.ns-heading-el {
    font-size: 50px !important;
    font-weight: 700;
    line-height: 60px;
}

.banner p {
    font-size: 16px !important;
    line-height: 28px !important;
    width: 60%;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {
    padding: 12px 30px !IMPORTANT;
    font-size: 18px;
}

.sec-head p {
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

.sec-head h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
}

.sec-2-1in {
    padding: 50px 30px 50px 10% !important;
}

.section-3 .sec3text h3 {
    font-size: 22px;
}

.section-3 .sec3text p {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    min-height: 160px;
}

.sitebtn a {
    font-size: 16px;
}

.section-4 h3.title {
    font-size: 20px !important;
    font-weight: 700;
    line-height: 25px !IMPORTANT;
}

.section-4 .excerpt {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

.section-4 .excerpt:before {
    font-size: 18px;
}

.textwidget p {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

ul#menu-contact-info li a {
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
}

#footer-outer #footer-widgets .col input[type=email] {
    height: 50px;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
    height: 50px;
    font-size: 18px;
}

#footer-outer #copyright p {
    font-size: 15px;
}

ul#menu-footer-menu li a {
    font-size: 15px;
}

.last-section input {
    height: 55px !important;
}

.last-section textarea {
    height: 150px !important;
}

body[data-form-submit=regular] .container-wrap .last-section button[type=submit] {
    padding: 0  !important;
}

.sec-head ul li {
    font-size: 16px;
    line-height: 26px;
}
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 16px !important;
}
	.section-2 .sec-head ul li:before {
    top: 5px;
}
.section-3 .sec3text a {
    font-size: 15px;
}
}
@media only screen and (max-width: 1366px) {
.section-3 .sec3text p {
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    min-height: 160px;
}
}
/*responsive*/










img.img-with-animation.skip-lazy.adv-im.animated-in {
    width: 100%;
}